/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/pkgsrc/Dewey/Dewey.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/pkgsrc/Dewey/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/pkgsrc/Dewey.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/pkgsrc::Dewey.3
